Subject: re: questions on CB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 08:53:00 -0700 (PDT)

Kathy Klotz-Guest,
Please find my responses to your questions below each one.
Sorry for delay, I missed e-mail yesterday when Elizabeth Joy
and I were grading the Team Assignment #1 reports.  I will also
send this to others in case they have similar questions.
--Tom McCullough

At 10:23 AM 4/24/00 -0700, you wrote:
>Hello,
>I have some questions on CB. I spent a lot of time on this yesterday and
>had a few problems. I am still trying to learn how to use CB.
>
>1) When I run the simulation on any given worksheet within the same
>excel file, it runs ALL forecast cell simulations from other worksheets.
>So when I say I want the one cell forecast to run on problem 13.14 it
>runs 13.16 as well and splits the trial number. So for example, instead
>of 500 simulations on 13.14, it will do 150 on all of them. I don't know
>how to change this other than to create separate excel files for each
>and every problem. It is a hassle. Do you know how to change this?
>CRYSTAL BALL RUNS ALL SIMULATIONS IN A WORKBOOK.
  YOU CAN "TURN OFF" (NOT SHOW) A FORECAST AS AN OPTION
  WHEN YOU DEFINE THE FORECAST CELL, BUT THE SIMULATION
  WILL STILL RUN.  YOU CAN SEPARATE YOUR SIMULATION PROBLEMS
  COMPLETELY BY USING SEPARATE WORKBOOKS (sorry).

>2) For problem 13.14: I saw your note professor on the interpretation of
>part b. I am still not clear. Are you saying run each year forecast 500
>times and use the minimum range for each year? Also on part 2 of that
>same question--I am equally unclear. Semantics, semantics.
>IN 13.14, YOU SHOULD TRACK THE SMALLEST AMOUNT OF
MONEY THAT RAY MAKES PER YEAR OVER THE FIVE YEAR
PERIOD, SO IF HE MAKES $1000, $2000  $3000, $4000, AND $5000
IN EACH YEAR OF THE FIVE YEAR PERIOD, THE SMALLEST
AMOUNT WOULD BE $1000 -- THE NEXT SIMULATION TRIAL
WOULD, OF COURSE, HAVE A DIFFERENT SET OF INCOMES, ETC.
(i.e., DO NOT TRACK THE SMALLEST $GAIN FOR EACH YEAR
  OVER ALL THE SIMULATIONS).  THE SECOND HALF OF (b)
SHOULD BE CLEARER -- YOU ARE TO TRACK THE TOTAL
$GAIN OVER THE FIVE YEAR INVESTMENT (CREATING A FORECAST
CELL FOR THE SUM OF THE $ EARNED).

>3)13.16: is histogram the same as the rel. freq chart?
>YES -- FOR THE PURPOSES OF THIS PROBLEM.
   A HISTOGRAM IS A CHART HAVING INTERVAL WIDTHS ALONG
  THE HORIZONTAL AXIS WITH THE VERTICAL AXIS MEASURING
  (RELATIVE) FREQUENCY.  THE FREQUENCY CHART DEPICTS
  (RELATIVE) FREQUENCY BASED ON OBSERVED "POINTS" ON
  THE HORIZONTAL AXIS.  HENCE, THE SPECIFIC DEFINITIONS
  OF THESE TERMS ARE NOT IDENTICAL, BUT FOR THE PURPOSES
  OF THIS PROBLEM ASSUME THAT THE FREQUENCY CHART IS
  BEING REQUESTED.

>4) 13.19: you mentioned decision cells for this. I was able to generate
>some decision tree info for this. Although, I admit I am not certain as
>to what requires a decision cell. In other words, when do we need them
>and when can we make do without them?  BTW--number 13.19 seems like a
>topic we hadn't really covered in class. If I were doing this is solver,
>I would know how to do it; but we haven't really covered this yet.
>THIS IS A SIMULATION PROBLEM EVEN THOUGH IT DEALS WITH
  AN INVENTORY ISSUE.  YOU CORRECTLY NOTE THAT THIS IS A
TOPIC THAT WILL BE COVERED LATER.  NEVERTHELESS, IT IS
  POSSIBLE TO GAIN INSIGHT (AND A SOLUTION) FROM SIMULATION.
  BTW, SOLVER WOULD HAVE PROBLEMS DELIVERING A SOLUTION
  BECAUSE OF THE UNCERTAINTY INVOLVED.
  13.19(a) REQUIRES ONLY A SIMULATION WITH AN ORDER QUANTITY
  OF 18000 SWEATSHIRTS.  THE ORDER DECISION HAS BEEN MADE
  FOR YOU, SO ALL THAT IS ASKED IS THAT YOU PROVIDE AN ANALYSIS
  OF MICHAEL'S PROFIT FROM 500 RUNS (TRIALS) OF A SIMULATION.
13.19(b) ASKS YOU TO DETERMINE THE OPTIMAL ORDER QUANTITY.
  HENCE, YOU MUST DECIDE HOW MANY SWEATSHIRTS TO ORDER
  TO MAXIMIZE PROFITS.  CRYSTAL BALL ALLOWS YOU TO CREATE
  A DECISION-CELL FOR THIS PURPOSE AND WILL ASK WHAT RANGE
  OF VALUES THE DECISION CAN BE AND WHAT "STEP" (INCREMENT).
  ALTERNATIVELY, YOU CAN RUN SEPARATE SIMULATIONS FOR EACH
  ORDER QUANTITY AND COMPARE THE AVERAGE PROFITS FROM EACH.

>Thanks!
>Kathy
>

=======================================================================
Tom McCullough
Senior Lecturer
Haas School of Business
University of California at Berkeley
==========================================================================